Subject: Trainer Candidate - Manoj Bisht Manoj
From: Manoj Bisht Manoj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 05:49:48 -0400

| | Tech Support Test

Name | Manoj Bisht Manoj
E-mail | [email-masked]
Phone Number | (91) 8527581722
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 45 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm | Sr. Associate | Na | 31000
Previous Employer 1 | Benzara Inc | CRM & Ops Executive | 4th June 18 | NA
Previous Employer 2 | iEnergizer | Team Lead Operations | Feb 2017 | NA

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | Not worked as a trainner but have delivered training sessions to 100+ associates and have managed avg. 30 team members plus 2 ATLs. Having vast experience in reporting, client handling, team management, quality, training etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was an executive in my team who had age gap issues and was previously earning well abroad. Now this person was working under me (I was 10 years younger than him) and his earning was less according to his previous job. So his behaviour was not that good towards me or to other team members. Other than this, his work performance was not good either. He was always in the bottom five.
I observed all this for a week when he came under my supervision. I took a one-on-one session with him. I asked him about the reasons for his behavior with team members and his poor performance. He simply replied that I am doing my best and also told me about the age difference problem that you are younger than me and your are supervising me.
First, I let him finish after that I asked him how much experience he has  in current field? And how age became a problem in your performance?
He was silent, then I told him that in which field we are working you have just started here and you can also grow and earnings will increase by time if you perform well and behave well. I showed him his performance data and shared my analysis after going through his key weak points to improve his performance. It took 3-4 days for him to gain quality, he began to perform well, and his behavior with the team also improved professionally and personally.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” service and delivering “great” service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction.

What according to you makes you a good candidate for this position?

More than six years work experience in the ecommerce and bpo industry.
Worked with reputed national and international ecommerce industry.
Working knowledge of team management, Quality analysis, risk management, client handling, and vendor management. Working experience in dealing with national and international clients and customers.
Advance knowledge of different professional tools like MS Excel, Sql, hive, Salesforce etc.
Handled 100+ executives, managed their overall performance, shrinkage, attrition etc.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |